using System;

namespace Core.Synchronize
{
    [AttributeUsage(AttributeTargets.Class|AttributeTargets.Struct)]
    public class SynchronizeClassAttributes : SynchronizeBasicAcctributes
    {
        public SynchronizeClassAttributes()
        {
            
        }
    }
}